label.error {
	color: #D30733;
}

#kontakt-div-footer .kontakt-left select {
	width: 197px;
	display: block;
	margin-right: 8px;
	background: transparent
		url(/cms/_common/images/input-text-bg.png)
		no-repeat scroll 0 0;
	border-color: #95ACBA;
	border-style: solid;
	border-width: 0 1px 1px 0;
	color: #006A9E;
	margin-bottom: 7px;
	padding: 2px 0 1px 5px;
}

#kontakt-div-footer .kontakt-left select.input-obligatory {
	background: transparent
		url(/cms/_common/images/input-text-obligatory-bg.gif)
		no-repeat scroll 0 0;
	border-color: #D30733;
	border-style: solid;
	border-width: 0 1px 1px 0;
	color: #D30733;
}